<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Web" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--web-hostname 0.0.0.0 --web-port 8080" />
    <option name="filePath" value="$PROJECT_DIR$/lib/entrypoints/gitlab.entrypoint.dart" />
    <method v="2" />
  </configuration>
</component>